@import url("/notes/post.css");

/* overrides image rendering from defaultpage.css */
:root {
  image-rendering: auto;
}

h2 {
  margin-top: 30px;
  margin-bottom: 10px;
}

/* override max width from defaultpage.css */
.content {
  max-width: 60em;
}

.col-pres {
  display: grid;
  grid-template-columns: 1fr 1fr;
  margin-left: auto;
  margin-right: auto;
  outline: thick double var(--site-accent-green);
}

.helper {
    display: inline-block;
    height: 100%;
    vertical-align: middle;
}

.col-pres .comm {
  padding: 15px;
  min-width: 250px;
  background: var(--code-block);
  margin: 10px;
}

.slide{
  display: flex;
  justify-content: center;
  flex-direction: column;
}

.slide img {
  max-width: 450px;
  padding: 10px;
  max-height: 100%;
  max-width: 97%;
}
